Ruby 1.8.6 + mysql

Ciao a tutti,

ho installato ruby 1.8.6 con mysql 4.1.9 e funziona.
Su un altro computer ho installato ruby 1.8.6 e mysql 5.0.37 e non mi
funziona: mi dice che non trova il file “mysql.so”.
E’ un mio errore nell’installazione oppure la gemma mysql 2.7.3 non
gestisce ancora mysql 5.0?

Antonio G. wrote:

Ciao a tutti,

ho installato ruby 1.8.6 con mysql 4.1.9 e funziona.
Su un altro computer ho installato ruby 1.8.6 e mysql 5.0.37 e non mi
funziona: mi dice che non trova il file “mysql.so”.
E’ un mio errore nell’installazione oppure la gemma mysql 2.7.3 non
gestisce ancora mysql 5.0?

Il tutto su windows xp

On 9/6/07, Antonio G. [email protected] wrote:

Antonio G. wrote:

Ciao a tutti,

ho installato ruby 1.8.6 con mysql 4.1.9 e funziona.
Su un altro computer ho installato ruby 1.8.6 e mysql 5.0.37 e non mi
funziona: mi dice che non trova il file “mysql.so”.
E’ un mio errore nell’installazione oppure la gemma mysql 2.7.3 non
gestisce ancora mysql 5.0?

Il tutto su windows xp

x quel che può valere, a me con :

uindous XP sp2
ruby 1.8.6 (2007-03-13 patchlevel 0) [i386-mswin32]
mysql 5.0.37-community-nt
gemma mysql 2.7.3

funziona a meraviglia

michele


SeeSaw | Intuitive web stuff


[email protected]

cucciolo curioso wrote:

Ciao a tutti,

ho installato ruby 1.8.6 con mysql 4.1.9 e funziona.
Su un altro computer ho installato ruby 1.8.6 e mysql 5.0.37 e non mi
funziona: mi dice che non trova il file “mysql.so”.
E’ un mio errore nell’installazione oppure la gemma mysql 2.7.3 non
gestisce ancora mysql 5.0?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs